$kind: http-request
url: "{{Local_URL}}inventories/attributes/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \r

    \    \"name\":\"Color\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 2000
